/* Hero Section */
.hero-section {
    background-image: url('../img/hero-bg-image.png');
    background-size: cover;
    background-position: center;
    min-height: 100vh;
    color: white !important;
    z-index: 1;

    /* Center content vertically */
    display: flex;
    align-items: center;
}

.hero-section p {
    color: white !important;
}

/* Make the Bootstrap row full width */
.hero-section .row {
    width: 100%;
    align-items: center;
}

.btn-orange {
    background-color: var(--primary-orange);
    color: white;
    border: none;
    border-radius: 5px;
}

.btn-orange:hover {
    background-color: var(--primary-orange-hover);
}

.btn-orange:active {
    background-color: var(--btn-yellow) !important;
    color: white !important;
}

.btn-yellow {
    background-color: var(--btn-yellow);
    color: white;
    border: none;
    border-radius: 5px;
}

.btn-yellow:hover {
    background-color: var(--btn-yellow-hover);
}

.btn-yellow:active {
    background-color: var(--primary-orange) !important;
    color: white !important;
}

@media (max-width: 767.98px) {
    .hero-section {
        min-height: 100vh;
        text-align: center;
    }

    .hero-section .col-lg-6 {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

    .hero-section .d-flex {
        justify-content: center;
        flex-wrap: wrap;
    }

    .hero-section .btn {
        margin: 0;
    }
}